> ## Documentation Index
> Fetch the complete documentation index at: https://developers.smsmanager.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Získat aktuální stav kreditu pro API klíč



## OpenAPI

````yaml /openapi/cs/rest/restapi_v1.yaml get /credit
openapi: 3.1.0
info:
  title: REST API SmsManager
  description: |
    API pro správu účtů a dalších zdrojů SmsManageru.
  version: v1
  contact:
    url: https://smsmanager.com
    email: cc@smsmanager.com
servers:
  - url: https://rest-api.smsmngr.com/v1
    description: Odpoví s daty vašeho požadavku
security:
  - x-api-key: []
tags:
  - name: api
    x-displayName: API klíč
    description: |
      Pro správu API klíčů použijte následující koncové body.
  - name: status
    x-displayName: Stav
    description: |
      Pro čtení stavu odeslaných zpráv použijte následující koncové body.
  - name: inbox
    x-displayName: Inbox
    description: |
      For reading inbox messages use the following endpoints.
  - name: credit
    x-displayName: Credit
    description: |
      For reading credit balance or pricelist info use the following endpoints.
paths:
  /credit:
    get:
      tags:
        - credit
      summary: Získat aktuální stav kreditu pro API klíč
      responses:
        '200':
          description: Informace o stavu kreditu
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Stav úspěchu.
                    example: true
                  credit:
                    type: object
                    description: Informace o stavu kreditu.
                    properties:
                      credit_czk:
                        type: number
                        description: Stav kreditu v CZK.
                      credit_eur:
                        type: number
                        description: Stav kreditu v EUR.
        '400':
          description: Špatný požadavek
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Stav úspěchu.
                    example: false
                  message:
                    type: string
                    description: Chybová zpráva.
                    example: Nepodařilo se načíst stav kreditu
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````